<h2><span style="color: #ff0000;">Encryption and Decryption API</span></h2>
<p><strong>/api/encrypt (POST)</strong></p>
<p><strong>Input:&nbsp;</strong></p>
<p><span style="color: #00ff00;">{"Input": "Stringtoencrypt"}</span></p>
<p><strong>/api/decrypt&nbsp;(POST)</strong></p>
<p><strong>Input:&nbsp;</strong></p>
<p><span style="color: #00ff00;">{"Input": "Stringtodecrypt"}</span></p>
<p><strong>/api/health&nbsp;(GET)</strong></p>
<p><strong>Output:&nbsp;</strong></p>
<p><span style="color: #00ff00;">{"state": "healthy"}</span></p>
<p>&nbsp;</p>